@charset "utf-8";

body{ color:#333; font-size:14px;font-family: "Microsoft Yahei";} /*??????????*/
body,ul,ol,li,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,img,span,input{margin:0;padding:0;list-style:none;}
a { color:#333; text-decoration:none;font-family: "Microsoft Yahei";}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
/*a:hover { text-decoration:underline;}*/
img{border:none;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ font-family: "Microsoft Yahei"; }
h1,h2,h3,h4,h5,h6{ font-family:"Microsoft Yahei";}

.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
i,em{ font-style:normal;}
.clearfix:after{content:"";height:0;clear:both;display:block;visibility:hidden;}
.clearfix{zoom:1;}

.content{ width:1200px; margin:0 auto;font-family: "Microsoft Yahei";}

.banner{height:750px;position: relative;}
.bdu{width: 100% !important;height: 750px;}
.bdu li{width: 100% !important;height: 750px;position:relative;background:url(../images/banner.jpg) no-repeat center 0;}
.bdu li a{display: block;height: 750px;}
.hdu{position: absolute;width: 100%;height: 10px;left: 0;bottom: 45px;text-align: center;}
.hdu li{display: inline-block;width: 50px;height: 10px;background: #85aeca;margin:0 5px;border-radius: 20px;}
.hdu li.on{background:#d0af25;}
/**/
.zhinan{ overflow: hidden; padding-top: 116px; height: 847px;background:url(../images/zhinan.jpg) no-repeat center bottom;}
h2{ text-align: center; line-height: 100%; margin-bottom: 50px;font-weight:normal; font-size: 18px; color: #666;background:url(../images/h21.png) no-repeat center 22px;}
h2 i{ display: block;font-size: 42px; color: #333; line-height: 100%; font-weight: normal; padding-bottom: 13px;}
h2 i span{font-weight: bold;}.zn_on{ overflow: hidden; height: 579px;}
.zn_on ul li{overflow: hidden;}
.zn_on ul li img{ display: inline-block; float:right; width: 699px; padding:25px 7px 0 0;}
.zn_li{ overflow: hidden; margin-left: 150px;}
.zn_li ul li{ float: left; width: 179px; text-align: center; padding-top: 61px; height: 30px;font-size: 18px; color: #fff; line-height: 100%; border-left: 1px solid #aac6da;background:url(../images/cg1.png) no-repeat center 5px;}
.zn_li ul li a{ color: #fff;}
.zn_li ul li:last-child{border-right: 1px solid #aac6da;}
.zn_li ul li.on a{ color: #ffe67e;}
.zn_li ul li:nth-child(2){background:url(../images/cg2.png) no-repeat center 5px;}
.zn_li ul li:nth-child(3){background:url(../images/cg3.png) no-repeat center 5px;}
.zn_li ul li:nth-child(4){background:url(../images/cg4.png) no-repeat center 5px;}
.zn_li ul li:nth-child(5){background:url(../images/cg5.png) no-repeat center 5px;}
.zn_li ul li.on{background:url(../images/cg11.png) no-repeat center 5px;}
.zn_li ul li:nth-child(2).on{background:url(../images/cg21.png) no-repeat center 5px;}
.zn_li ul li:nth-child(3).on{background:url(../images/cg31.png) no-repeat center 5px;}
.zn_li ul li:nth-child(4).on{background:url(../images/cg41.png) no-repeat center 5px;}
.zn_li ul li:nth-child(5).on{background:url(../images/cg51.png) no-repeat center 5px;}

.zn_on1{ position: relative; overflow: hidden;}
.zn_on1 em{ display: inline-block; position: absolute; top:0; width: 380px; left:0; background: #fff; z-index: 99; padding: 124px 0 0 98px; height:417px;}
.zn_on1 em i{ display: block; font-weight: bold;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-size: 30px; color: #222;line-height: 100%; }
.zn_on1 em span{ display: block; font-size: 14px; color: #666; line-height: 28px; padding-top: 25px; height: 173px;}
.zn_on1 em strong{ display: block; width: 120px; height: 36px;font-weight: normal;background:url(../images/cg_btn.jpg) no-repeat;}
.zn_on1 em strong a{ display: block; line-height: 36px; color: #4c8ab4; font-size: 14px; padding-left: 43px;}
.f_fl_j{font-size: 50px; position: absolute; left:510px;  top: 216px; color: #666; z-index: 100; cursor: pointer;}
.f_fr_j{font-size: 50px; position: absolute; right: 16px;  top:216px; color: #666; z-index: 100; cursor: pointer;}
    /**/
.cpm{background:url(../images/pro.jpg) no-repeat center 0; height: 1041px; overflow: hidden; padding-top: 113px;}
.cpm h2{ margin-bottom: 60px;}
.cpm_l{ float: left; width: 331px; position: relative;}
.cpm_l ul{ padding-top: 40px;}
.cpm_l ul li{ margin-left: 50px; margin-bottom: 15px;}
.cpm_l ul li a{ display: block; height: 48px; line-height: 48px; text-align: center; border-radius: 48px; border: 1px solid #ddd; font-size: 18px; color: #333;}
.cpm_l ul li.cur a,.cpm_l ul li:hover a{ background: #85aeca; color: #fff;border: 1px solid #85aeca;}
.cpm_l h4{ position: absolute; left: -100px; top: 448px;}

.cpm_r{ float: right; width: 820px;}
.cpm_r ul li{ float: left; margin-left: 30px; font-size: 0; overflow: hidden; width: 380px; height: 380px; margin-bottom: 30px;}
.cpm_r ul li img{ width: 380px; height: 380px;transition: all 0.3s linear 0s;}
.cpm_r ul li:hover img{transform: scale(1.02);}
    /**/
.dapi{ height: 590px;}
.dapi h2{background:url(../images/h22.png) no-repeat center 22px; margin-bottom: 60px;}
.dapi ul li{ float: left; width: 270px; margin-right: 40px; box-shadow: 0 0 12px #c7c7c7; font-size: 0; line-height: 100%;transition: all 0.3s linear 0s;}
.dapi ul li:last-child{ margin-right: 0;}
.dapi ul li em{ display: block; height: 69px; line-height:69px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; font-size: 18px; color: #333; text-align: center;}
.dapi ul li em span{ display: inline-block; position: relative;}
.dapi ul li em span:before{ content:""; position:absolute;height:1px;width:39px;left:-49px;top:50%; background:#eee;}
.dapi ul li em span:after{ content:""; position:absolute;height:1px;width:39px;right:-49px;top:50%; background:#eee;}
.dapi ul li:hover{transform: translateY(-3px);}
    /**/
.ys{background:url(../images/ysbg.jpg) no-repeat center bottom; height: 855px;}
.ys h2{background:url(../images/h23.png) no-repeat center 22px; margin-bottom: 62px;}
.ys1 dl{ position: relative;}
.ys1 dl dt{ position: absolute; left: -360px; top: 0;}
.ys1 dl dd{ margin-left: 685px; color: #fff;}
.ys1 dl dd h3{ padding-top: 81px; font-size: 0; margin-bottom: 36px; padding-left: 15px;}
.ys1 dl dd p{ font-size: 15px; line-height: 30px; margin-bottom: 54px; padding-left: 15px;}
.ys1 ul{ overflow: hidden;}
.ys1 ul li{ float: left; text-align: center; margin-right:55px;}
.ys1 ul li:last-child{ margin-right:0;}
.ys1 ul li i{ display: block; font-size:19px; font-weight: bold; padding:20px 0 16px 0; line-height: 100%;}
.ys1 ul li span{ display: block; width: 135px; line-height: 24px; font-size: 13px;}
    /**/
.ys2{ overflow: hidden; height: 720px;}
.ys2 dl dt{ left: inherit;right: -360px;}
.ys2 dl dd{ margin-left: 0;}
.ys2 dl dd h3{ margin-left: 0; padding-top: 172px; padding-left: 0;}
.ys2 dl dd p{ margin-left: 0; padding-left: 0;font-size: 16px; color: #666; width: 493px;}
.ys2 dl dd h4{display: block; width: 120px; height: 36px;font-weight: normal;background:url(../images/cg_btn.jpg) no-repeat;}
.ys2 dl dd h4 a{ display: block; line-height: 36px; color: #4c8ab4; font-size: 14px; padding-left: 43px;}
    /**/
.ys3{background:url(../images/ys3.jpg) no-repeat center 0; height: 723px;}
.ys3 dl dd h4{display: block; width: 120px; height: 36px;font-weight: normal;background:url(../images/cg_btn2.png) no-repeat;}
.ys3 dl dd h4 a{ display: block; line-height: 36px; color: #fff; font-size: 14px; padding-left: 43px;}
.ys3 dl dd h3,.ys3 dl dd p{ padding-left: 0;}
.ys3 dl dd{ margin:163px 0 0 738px; }
.ys3 dl dd p{ width: 401px;}
.ys3 dl dd h3 { margin-bottom: 58px;}
    /**/
.case_bg{background:url(../images/cae.jpg) no-repeat center 0; height:910px; overflow: hidden; padding-top: 112px;}
.case_bg h2{ margin-bottom: 42px;}
.b_li{ height: 90px; margin-left: 270px;}
.b_li ul li{ float: left; margin-right:15px;}
.b_li ul li a{ display: inline-block; height: 40px; line-height: 40px; border-radius: 40px; color: #333; padding: 0 24px; font-size: 18px;}
.b_li ul li a:hover,.b_li ul li:first-child a{ background: #85aeca; color: #fff;}
/**/
.news{height: 706px;overflow: hidden;}
.news h2 {height: 123px;background: url(../images/j_h2.jpg) no-repeat center 0; margin-bottom: 0;}
.ns_fl{float:left;width:350px;position: relative;line-height: 0}
.ns_fl p{position: absolute;left:15px;bottom:20px;width:295px;height: 130px;padding-left:20px;background: #fff}
.ns_fl img{width:350px;height: 460px;}
.ns_fl p span a {display: block;height:33px;line-height: 33px;padding-top:20px;font-size:22px;color: #333333;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.ns_fl p em {font-size:14px;color: #666666;line-height: 24px;padding-top:7px;width:234px;display: block;background: url(../images/ns_ico1.png) no-repeat right 14px;padding-right:41px;}
.ns_fr{float: right;width:820px;}
.ns_fr li {float:left;width:400px;margin:0 20px 20px 0;padding-top:20px;height: 120px;background: #f2f2f2;}
.ns_fr li span {float:left;width:111px;text-align: center;font:14px arial;color: #999999;height:100px;padding-top:3px;}
.ns_fr li span em {width:50px;height: 52px;line-height: 52px;text-align: center;font:36px arial;color: #333333;display: block;margin:0 auto;border-bottom:1px solid #e2e2e2;margin-bottom:11px;}
.ns_fr li p{float:left;width:230px;padding:6px 0 0 29px;font-size:18px;color: #333333;height: 71px;padding-bottom:16px;background: url(../images/ns_ico2.png) no-repeat 29px bottom;line-height: 30px;}
.ns_fr li p a {color: #333333}
.ns_fr li:hover{background: #85aeca}
.ns_fr li:hover span{color: #fff}
.ns_fr li:hover span em,.ns_fr li:hover p a {color: #fff;}
.ns_fr li:hover span em{border-color: #9dbed5}
.ns_fr li:hover p{background: url(../images/ns_ico3.png) no-repeat 29px bottom;}
.ns_fr li:hover span {}
.ns_fr li:nth-child(2n){margin:0 0 20px 0;}

.ab_bj{background: url(../images/ab_bj.jpg) no-repeat center top;height:614px;padding-top:86px;box-sizing: border-box;}
.ab_bj h2{background:url(../images/zj_h.png) no-repeat center 22px; margin-bottom:30px; color: #fff; letter-spacing: 4px;}
.ab_w{text-align: center;font-size:16px;line-height:33px;color: #333333;}
